Subject: CS Candidate - Vishakha Arya Vishakha
From: Vishakha Arya Vishakha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Aug 2020 07:25:15 -0400

| | CS Test

Name | Vishakha Arya Vishakha
E-mail | [email-masked]
Phone Number | (+91) 6396382370
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw, Uber etc.
Where do you currently live (area) | Modinagar Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Wit Source Technology | Web Developer | 30/12/2018 | 5000
Previous Employer 2 | NA | NA | NA | NA

Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english.

1. Open a new tab and check to see if you can load another website like google.com or mozilla.org.
If you can open another site, skip down to The problem only happens with certain websites.
If you can&#039;t open another site, continue on to the next step.
2. Launch another browser, like Internet Explorer, and try to open the site you were having problems with.
If the site works in another browser, see The problem only happens in Firefox.
If the site doesn&#039;t work in another browser, check out The problem happens in all web browsers.

Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English)

Dear customer name,
I am Vishakha Arya, customer support executive from Pizza Hut.
1. Listening intently to customer and their complaint. Ex- How can I help you?
2. Apologizing, we are extremely sorry for the delayed delivery and I will do my utmost to resolve the issue for them as soon as possible.
3. I&#039;ve scheduled delivery of your pizza The order should reach you by 4 PM. Please confirm your name, address and phone number.
4. As a token of apologize, we are sharing a discount code (BB10) for your next order.
5. Thank you again for helping us improve our services.
7. Please feel free to call to us for any further assistance.

What were your responsibilities in your last employment. Please explain in 150-200 words.

I regularly updated the client&#039;s website and their social media accounts.
Stored, retrieved and manipulated data. I prepared detailed reports. I used to submission(Social Bookmarking, Classified, Directory, Infographic, Blog and Image submission). I ranked website on the first page of Google. I worked different projects. A project that was gave me for SEO(impressive publicity- It was a flex printing, vinyl printing, sunboard printing and LED writing board website.) I ranked this website on the first page of Google.
I worked many platforms like Microsoft Word, Excel and PowerPoint, WordPress.
I learned lots of marketing skills and programming languages like Java and Python.
I am a team leader that  enjoy working with others and also motivate others to achieve the company's common goals.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Okay, so you need to focus on offering better customer service.
Good customer service reps will get the problem solved eventually.
Good customer service encourages customers to remain loyal. Great customer service  reps will get  it solved immediately, doing everything they can to remedy the problem at hand. Great customer service employees will create happy customers.

What according to you makes you a good candidate for customer service or technical support job? | I very much a people person who loves going out of their way to make people happy. I very much want to work within customer service role. I thrive and feel happiest in an environment where delivering outstanding customer service is key. I understand that customer service work can be difficult at times but I love the challenges this type of role presents. I am a conscientious, caring and flexible person who simply enjoy working with people and I believe I can make a positive impact within the customer service role.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |